classification
Title: doc Mention breakpoint() in debugger-related FAQ
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: adelfino, docs@python, eric.araujo, matrixise
Priority: normal Keywords: patch

Created on 2018-06-16 23:49 by adelfino, last changed 2019-05-13 13:04 by matrixise. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7759 merged adelfino, 2018-06-16 23:52
PR 13077 merged miss-islington, 2019-05-03 16:53
Messages (4)
msg319796 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-06-16 23:49
IMHO, it's a good opportunity to advertise the convenience of breakpoint().

PR adds a mention.
msg341348 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2019-05-03 16:53
New changeset cf48e55f7f7718482fa712552f0cbc0aea1c826f by Éric Araujo (Andre Delfino) in branch 'master':
bpo-33882: mention breakpoint() in debugger-related FAQ (GH-7759)
https://github.com/python/cpython/commit/cf48e55f7f7718482fa712552f0cbc0aea1c826f
msg342323 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-05-13 13:03
New changeset af5ef3e1077bc2ed177a7c8598f8ecc756ecf6f9 by Stéphane Wirtel (Miss Islington (bot)) in branch '3.7':
bpo-33882: mention breakpoint() in debugger-related FAQ (GH-7759) (GH-13077)
https://github.com/python/cpython/commit/af5ef3e1077bc2ed177a7c8598f8ecc756ecf6f9
msg342324 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-05-13 13:04
Thank you for your PR,
History
Date User Action Args
2019-05-13 13:04:47matrixisesetstatus: open -> closed
resolution: fixed
messages: + msg342324

stage: patch review -> resolved
2019-05-13 13:03:13matrixisesetnosy: + matrixise
messages: + msg342323
2019-05-03 16:53:40miss-islingtonsetpull_requests: + pull_request12991
2019-05-03 16:53:26eric.araujosetnosy: + eric.araujo
messages: + msg341348
2018-06-16 23:52:00adelfinosetkeywords: + patch
stage: patch review
pull_requests: + pull_request7367
2018-06-16 23:49:13adelfinocreate